# This file was auto-generated by Fern from our API Definition.

from .environment import PersonaEnvironment
from .resources.accounts.client import AccountsClient, AsyncAccountsClient
from .resources.api_keys.client import ApiKeysClient, AsyncApiKeysClient
from .resources.api_logs.client import ApiLogsClient, AsyncApiLogsClient
from .resources.cases.client import AsyncCasesClient, CasesClient
from .resources.database_verifications.client import AsyncDatabaseVerificationsClient, DatabaseVerificationsClient
from .resources.document_verifications.client import AsyncDocumentVerificationsClient, DocumentVerificationsClient
from .resources.documents.client import AsyncDocumentsClient, DocumentsClient
from .resources.email_address_verifications.client import (
    AsyncEmailAddressVerificationsClient,
    EmailAddressVerificationsClient,
)
from .resources.events.client import AsyncEventsClient, EventsClient
from .resources.government_id_documents.client import AsyncGovernmentIdDocumentsClient, GovernmentIdDocumentsClient
from .resources.government_id_verifications.client import (
    AsyncGovernmentIdVerificationsClient,
    GovernmentIdVerificationsClient,
)
from .resources.graph_queries.client import AsyncGraphQueriesClient, GraphQueriesClient
from .resources.importers.client import AsyncImportersClient, ImportersClient
from .resources.inquiries.client import AsyncInquiriesClient, InquiriesClient
from .resources.list_items.client import AsyncListItemsClient, ListItemsClient
from .resources.lists.client import AsyncListsClient, ListsClient
from .resources.phone_carrier_database_verifications.client import (
    AsyncPhoneCarrierDatabaseVerificationsClient,
    PhoneCarrierDatabaseVerificationsClient,
)
from .resources.phone_number_verifications.client import (
    AsyncPhoneNumberVerificationsClient,
    PhoneNumberVerificationsClient,
)
from .resources.print_verifications.client import AsyncPrintVerificationsClient, PrintVerificationsClient
from .resources.reports.client import AsyncReportsClient, ReportsClient
from .resources.selfie_verifications.client import AsyncSelfieVerificationsClient, SelfieVerificationsClient
from .resources.serpo_database_verifications.client import (
    AsyncSerpoDatabaseVerificationsClient,
    SerpoDatabaseVerificationsClient,
)
from .resources.tin_database_verifications.client import (
    AsyncTinDatabaseVerificationsClient,
    TinDatabaseVerificationsClient,
)
from .resources.user_audit_logs.client import AsyncUserAuditLogsClient, UserAuditLogsClient
from .resources.verifications.client import AsyncVerificationsClient, VerificationsClient
from .resources.workflows.client import AsyncWorkflowsClient, WorkflowsClient


class Persona:
    def __init__(self, *, environment: PersonaEnvironment = PersonaEnvironment.DEFAULT, api_key: str):
        self._environment = environment
        self.api_key = api_key
        self.inquiries = InquiriesClient(environment=self._environment, api_key=self.api_key)
        self.reports = ReportsClient(environment=self._environment, api_key=self.api_key)
        self.verifications = VerificationsClient(environment=self._environment, api_key=self.api_key)
        self.accounts = AccountsClient(environment=self._environment, api_key=self.api_key)
        self.api_logs = ApiLogsClient(environment=self._environment, api_key=self.api_key)
        self.documents = DocumentsClient(environment=self._environment, api_key=self.api_key)
        self.database_verifications = DatabaseVerificationsClient(environment=self._environment, api_key=self.api_key)
        self.government_id_verifications = GovernmentIdVerificationsClient(
            environment=self._environment, api_key=self.api_key
        )
        self.phone_number_verifications = PhoneNumberVerificationsClient(
            environment=self._environment, api_key=self.api_key
        )
        self.events = EventsClient(environment=self._environment, api_key=self.api_key)
        self.document_verifications = DocumentVerificationsClient(environment=self._environment, api_key=self.api_key)
        self.importers = ImportersClient(environment=self._environment, api_key=self.api_key)
        self.government_id_documents = GovernmentIdDocumentsClient(environment=self._environment, api_key=self.api_key)
        self.lists = ListsClient(environment=self._environment, api_key=self.api_key)
        self.list_items = ListItemsClient(environment=self._environment, api_key=self.api_key)
        self.cases = CasesClient(environment=self._environment, api_key=self.api_key)
        self.selfie_verifications = SelfieVerificationsClient(environment=self._environment, api_key=self.api_key)
        self.print_verifications = PrintVerificationsClient(environment=self._environment, api_key=self.api_key)
        self.user_audit_logs = UserAuditLogsClient(environment=self._environment, api_key=self.api_key)
        self.phone_carrier_database_verifications = PhoneCarrierDatabaseVerificationsClient(
            environment=self._environment, api_key=self.api_key
        )
        self.serpo_database_verifications = SerpoDatabaseVerificationsClient(
            environment=self._environment, api_key=self.api_key
        )
        self.tin_database_verifications = TinDatabaseVerificationsClient(
            environment=self._environment, api_key=self.api_key
        )
        self.workflows = WorkflowsClient(environment=self._environment, api_key=self.api_key)
        self.email_address_verifications = EmailAddressVerificationsClient(
            environment=self._environment, api_key=self.api_key
        )
        self.api_keys = ApiKeysClient(environment=self._environment, api_key=self.api_key)
        self.graph_queries = GraphQueriesClient(environment=self._environment, api_key=self.api_key)


class AsyncPersona:
    def __init__(self, *, environment: PersonaEnvironment = PersonaEnvironment.DEFAULT, api_key: str):
        self._environment = environment
        self.api_key = api_key
        self.inquiries = AsyncInquiriesClient(environment=self._environment, api_key=self.api_key)
        self.reports = AsyncReportsClient(environment=self._environment, api_key=self.api_key)
        self.verifications = AsyncVerificationsClient(environment=self._environment, api_key=self.api_key)
        self.accounts = AsyncAccountsClient(environment=self._environment, api_key=self.api_key)
        self.api_logs = AsyncApiLogsClient(environment=self._environment, api_key=self.api_key)
        self.documents = AsyncDocumentsClient(environment=self._environment, api_key=self.api_key)
        self.database_verifications = AsyncDatabaseVerificationsClient(
            environment=self._environment, api_key=self.api_key
        )
        self.government_id_verifications = AsyncGovernmentIdVerificationsClient(
            environment=self._environment, api_key=self.api_key
        )
        self.phone_number_verifications = AsyncPhoneNumberVerificationsClient(
            environment=self._environment, api_key=self.api_key
        )
        self.events = AsyncEventsClient(environment=self._environment, api_key=self.api_key)
        self.document_verifications = AsyncDocumentVerificationsClient(
            environment=self._environment, api_key=self.api_key
        )
        self.importers = AsyncImportersClient(environment=self._environment, api_key=self.api_key)
        self.government_id_documents = AsyncGovernmentIdDocumentsClient(
            environment=self._environment, api_key=self.api_key
        )
        self.lists = AsyncListsClient(environment=self._environment, api_key=self.api_key)
        self.list_items = AsyncListItemsClient(environment=self._environment, api_key=self.api_key)
        self.cases = AsyncCasesClient(environment=self._environment, api_key=self.api_key)
        self.selfie_verifications = AsyncSelfieVerificationsClient(environment=self._environment, api_key=self.api_key)
        self.print_verifications = AsyncPrintVerificationsClient(environment=self._environment, api_key=self.api_key)
        self.user_audit_logs = AsyncUserAuditLogsClient(environment=self._environment, api_key=self.api_key)
        self.phone_carrier_database_verifications = AsyncPhoneCarrierDatabaseVerificationsClient(
            environment=self._environment, api_key=self.api_key
        )
        self.serpo_database_verifications = AsyncSerpoDatabaseVerificationsClient(
            environment=self._environment, api_key=self.api_key
        )
        self.tin_database_verifications = AsyncTinDatabaseVerificationsClient(
            environment=self._environment, api_key=self.api_key
        )
        self.workflows = AsyncWorkflowsClient(environment=self._environment, api_key=self.api_key)
        self.email_address_verifications = AsyncEmailAddressVerificationsClient(
            environment=self._environment, api_key=self.api_key
        )
        self.api_keys = AsyncApiKeysClient(environment=self._environment, api_key=self.api_key)
        self.graph_queries = AsyncGraphQueriesClient(environment=self._environment, api_key=self.api_key)
