# This file was auto-generated by Fern from our API Definition.

import datetime as dt
import typing

import pydantic

from ..core.datetime_utils import serialize_datetime


class CreateANameListRequestDataAttributes(pydantic.BaseModel):
    name: typing.Optional[str] = pydantic.Field(description=("Name of the list\n"))
    allow_fuzzy_name_first: typing.Optional[bool] = pydantic.Field(
        alias="allow-fuzzy-name-first",
        description=("Flag to determine if the list should use fuzzy matching for first name\n"),
    )

    def json(self, **kwargs: typing.Any) -> str:
        kwargs_with_defaults: typing.Any = {"by_alias": True, "exclude_unset": True, **kwargs}
        return super().json(**kwargs_with_defaults)

    def dict(self, **kwargs: typing.Any) -> typing.Dict[str, typing.Any]:
        kwargs_with_defaults: typing.Any = {"by_alias": True, "exclude_unset": True, **kwargs}
        return super().dict(**kwargs_with_defaults)

    class Config:
        frozen = True
        allow_population_by_field_name = True
        json_encoders = {dt.datetime: serialize_datetime}
