# This file was auto-generated by Fern from our API Definition.

import datetime as dt
import typing

import pydantic

from ..core.datetime_utils import serialize_datetime


class CreateAPhoneCarrierDatabaseVerificationRequestAttributes(pydantic.BaseModel):
    verification_template_id: str = pydantic.Field(
        alias="verification-template-id",
        description=(
            'ID of Verification Template. You can find your Verification Template IDs [here](https://app.withpersona.com/dashboard/verification-templates?filter=%7B%22type%22%3A%5B%22verification-template%2Fdatabase-phone-carrier"%5D%7D)\n'
        ),
    )
    phone_number: str = pydantic.Field(alias="phone-number", description=("Phone number of the individual\n"))
    name_first: str = pydantic.Field(alias="name-first", description=("First name of the individual\n"))
    name_last: str = pydantic.Field(alias="name-last", description=("Last name of the individual\n"))
    address_street_1: str = pydantic.Field(alias="address-street-1", description=("Address line 1 of the individual\n"))
    address_street_2: typing.Optional[str] = pydantic.Field(
        alias="address-street-2", description=("Address line 2 of the individual\n")
    )
    address_subdivision: str = pydantic.Field(
        alias="address-subdivision", description=("State/Province of the individual\n")
    )
    address_postal_code: str = pydantic.Field(
        alias="address-postal-code", description=("Postal code of the individual\n")
    )
    birthdate: str = pydantic.Field(description=("Birthdate of the individual\n"))

    def json(self, **kwargs: typing.Any) -> str:
        kwargs_with_defaults: typing.Any = {"by_alias": True, "exclude_unset": True, **kwargs}
        return super().json(**kwargs_with_defaults)

    def dict(self, **kwargs: typing.Any) -> typing.Dict[str, typing.Any]:
        kwargs_with_defaults: typing.Any = {"by_alias": True, "exclude_unset": True, **kwargs}
        return super().dict(**kwargs_with_defaults)

    class Config:
        frozen = True
        allow_population_by_field_name = True
        json_encoders = {dt.datetime: serialize_datetime}
