# This file was auto-generated by Fern from our API Definition.

import datetime as dt
import typing

import pydantic

from ..core.datetime_utils import serialize_datetime
from .create_a_selfie_verification_request_data_attributes_center_photo import (
    CreateASelfieVerificationRequestDataAttributesCenterPhoto,
)
from .create_a_selfie_verification_request_data_attributes_left_photo import (
    CreateASelfieVerificationRequestDataAttributesLeftPhoto,
)
from .create_a_selfie_verification_request_data_attributes_right_photo import (
    CreateASelfieVerificationRequestDataAttributesRightPhoto,
)


class CreateASelfieVerificationRequestDataAttributes(pydantic.BaseModel):
    verification_template_id: str = pydantic.Field(
        alias="verification-template-id",
        description=(
            'ID of Verification Template. You can find your Verification Template IDs [here](https://app.withpersona.com/dashboard/verification-templates?filter=%7B%22type%22%3A%5B%22verification-template%2Fselfie"%5D%7D)\n'
        ),
    )
    center_photo: typing.Optional[CreateASelfieVerificationRequestDataAttributesCenterPhoto] = pydantic.Field(
        alias="center-photo", description=("Selfie photo of the center profile\n")
    )
    left_photo: typing.Optional[CreateASelfieVerificationRequestDataAttributesLeftPhoto] = pydantic.Field(
        alias="left-photo", description=("Selfie photo of the left profile\n")
    )
    right_photo: typing.Optional[CreateASelfieVerificationRequestDataAttributesRightPhoto] = pydantic.Field(
        alias="right-photo", description=("Selfie photo of the right profile\n")
    )

    def json(self, **kwargs: typing.Any) -> str:
        kwargs_with_defaults: typing.Any = {"by_alias": True, "exclude_unset": True, **kwargs}
        return super().json(**kwargs_with_defaults)

    def dict(self, **kwargs: typing.Any) -> typing.Dict[str, typing.Any]:
        kwargs_with_defaults: typing.Any = {"by_alias": True, "exclude_unset": True, **kwargs}
        return super().dict(**kwargs_with_defaults)

    class Config:
        frozen = True
        allow_population_by_field_name = True
        json_encoders = {dt.datetime: serialize_datetime}
