# This file was auto-generated by Fern from our API Definition.

import datetime as dt
import typing

import pydantic

from ..core.datetime_utils import serialize_datetime


class CreateAnEmailAddressVerificationRequestDataAttributes(pydantic.BaseModel):
    verification_template_id: str = pydantic.Field(
        alias="verification-template-id",
        description=(
            'ID of Verification Template. You can find your Verification Template IDs [here](https://app.withpersona.com/dashboard/verification-templates?filter=%7B%22type%22%3A%5B%22verification-template%2Fphone-number"%5D%7D)\n'
        ),
    )
    phone_number: str = pydantic.Field(
        alias="phone-number", description=("Claimed phone number of the individual to send the confirmation code to\n")
    )
    country_code: str = pydantic.Field(
        alias="country-code", description=("ISO 3166-1 alpha-2 code of the phone number\n")
    )

    def json(self, **kwargs: typing.Any) -> str:
        kwargs_with_defaults: typing.Any = {"by_alias": True, "exclude_unset": True, **kwargs}
        return super().json(**kwargs_with_defaults)

    def dict(self, **kwargs: typing.Any) -> typing.Dict[str, typing.Any]:
        kwargs_with_defaults: typing.Any = {"by_alias": True, "exclude_unset": True, **kwargs}
        return super().dict(**kwargs_with_defaults)

    class Config:
        frozen = True
        allow_population_by_field_name = True
        json_encoders = {dt.datetime: serialize_datetime}
